<!DOCTYPE html>
<html>
<head>
<meta name="viewport" content="width=device-width, initial-scale=1">
<title>Watch.Later - Spacehunter</title>
<link rel="stylesheet" href="../styles.css">
</head>
<body>

<div id="custom-cursor"></div>

<div>
  <a href="../index.html" class="header-link" style="font-size:50px;font-weight:bold;width:100%;text-align:left;margin-left:10px;text-decoration:none;">Watch.Later</a>
</div>
<div>
  <i style="font-size:25px;text-align:left;margin-left:10px;margin-right:160px;">Movies you should watch, just not right now</i>
</div>
</br>

<div class="image">
  <img src="https://m.media-amazon.com/images/M/MV5BNjFkMjhiZDEtYjg0My00MjEwLWFkODMtY2Q1MGJhYjEwN2FhXkEyXkFqcGc@._V1_.jpg" style="width:100%">
</div>
<a class="title">Spacehunter: Adventures in the Forbidden Zone</a></br>
<div class="body-text">
<i>Review Published</i>: August 2024</br>
<i>Reference</i>: <a href="https://www.imdb.com/title/tt0086346/" target="_blank">IMDB</a></br>
<i>Released</i>: 1983</br>
<i>Runtime</i>: 1h 30m</br>
<i>Genre</i>: <a href="../categories/sci-fi.html">Sci-Fi</a>, <a href="../categories/drama.html">Drama</a>, <a href="../categories/comedy.html">Comedy</a></br>
<i>Country of Origin</i>: United States, Canada</br>
<i>Language</i>: English</br>
<i>Synopsis</i>:</br>
A spacefaring bounty hunter embarks on a mission to save three female castaways stranded on an alien planet.</br>
<i>Review</i>:</br>
Wolff (Peter Strauss) is a down-on-his-luck bounty hunter looking for a big score. Lucky for him, a ritzy space cruise liner was caught in a space storm and exploded. There were only three survivors who have crash landed on a nearby planet which, while still habitable, is very inhospitable. There's a reward for their safe return: "3000 mega-credits" and he just happens to be the closest ship in the sector. These all sound like very tired tropes to us in 2022 but it's hard for me to say how cliché they might have been back in 1983 since I wasn't around at the time. I can say for sure that the planet that we spend much of the film on is basically <i>Mad Max</i> which came out in 1979. Wolff has to fight his way past aliens in addition to your standard spiked-leather-clad barbarians. He doesn't have to go it alone though, he finds help from the young scamp Niki (Molly Ringwald). This was two years before <i>The Breakfast Club</i> but Ringwald plays the same trouble-child character. Together with her and former-friend turned friend-again Washington (Ernie Hudson) they venture to save the castaways who have been taken hostage by the evil "Overdog" (Michael Ironside). Not only does Overdog run a twisted gladitorial type obstacle course (where have we seen that before?) he is also basically a skeksis from <i>Dark Crystal</i> which came out in 1982. He has his own soul-essence siphoning machine and will end up using it on poor little Niki if Wolff doesn't save her. Escape with the valuable hostages or go back to rescue your friend too, does this sound familiar? Yes, this story is a mash-up of a lot of bits and pieces of other sci-fi and fantasy stories. It's derivitive, but does that make it bad? I say no. While it may be boring for someone who's seen it all before, a new viewer would probably enjoy the array of tropes on offer. The set work and props are very impressive and there are some beautiful desert landscapes that make the other-world setting seem believable. More than anything this movie is short and sweet. 90 minutes on the dot and our protagonist not only gets his cash reward but the "friends made along the way" as well. Happy ending enjoyers will like this one.
</br>
<i>Watch later?</i>: If you can stand another space bounty hunter with a heart of gold story, it's a good one.</br>
<i>Rating</i>: 6/10
</div>


<div class="sidebar">
  <div><a href="../categories/all.html">All</a></div>
  <div><a href="../categories/last.html">Most Recent</a></div>
  <div><b>By Genre</b></div>
  <div><a href="../categories/action.html">Action</a></div>
  <div><a href="../categories/comedy.html">Comedy</a></div>
  <div><a href="../categories/un_comedy.html">Comedy (Unintentional)</a></div>
  <div><a href="../categories/drama.html">Drama</a></div>
  <div><a href="../categories/mystery.html">Mystery</a></div>
  <div><a href="../categories/sci-fi.html">Sci-Fi</a></div>
  <div><a href="../categories/suspense.html">Suspense</a></div>
  <div><b>By Language</b></div>
  <div><a href="../categories/english.html">English</a></div>
  <div><a href="../categories/russian.html">Russian</a></div>
  <div><b>Info</b></div>
  <div><a href="../info/about.html">About</a></div>
  <div><a href="../info/contact.html">Contact</a></div>
</div>

<script>
</script>
<script src="https://ddosnotification.github.io/snow-theme/snow.js"></script>
<script src="/anicursor.js?v=1.0"></script>

</body>

</html>
